body 		{
		font-family: 		Verdana, Geneva, Arial, sans-serif;
		font-size:			12px;
		background-color:		#CCFFFF;
		color:			black;
		padding:			20	80px;
		margin:			0px;
		}		
 


img		{
		border:			0;
		}

h1		{
		font-family: 		Geneva, Arial, sans-serif;
		font-size:			2.5em;
		}



p		{
		font-size:			1.2em;
		line-height:		1.5em;
		}


#header		{
		background-color:		#ffe400;
		text-align:		center;
		padding-top:		10px;
		padding-bottom:		10px;
		}




#header h1	{
		font-size:		3.3em;
		font-family: 	"Times New Roman", Times, serif;	
		}


#header h2	{		
		font-size:		1.7em;
		}
	

#header h4	{
		font-size:		1.3em;
		}

 

#masthead	{
		font-family: 	"Times New Roman", Times, serif;		
		background-color:	#000066;
		width:			100%;
		color:			white;
		padding:		0;
		margin: 		0;
		}

#masthead table
		{ 
		margin: auto; 
		} 

#mastmenu	{
		padding-top:		20px;
		padding-bottom:		10px;
		margin-bottom:		0;
		background-color:		blue;
		font-size:			1.2em;
		}	 


#sidebar	{
		padding:			10px;
		margin:				35px 25px 25px 20px;
		background-color:		#ccffff;	
		text-align:			left;
		float:				right;
		}



#portillo	{
		width:				279px;		
		margin:				2px 12px 10px 6px;
		background-color:		white;
		padding:			1px 12px 4px 12px;
		border: 			5px solid #ede400;	
		float:				right;
		clear:				right;
		}

#portillo img	{
		border:				2px solid #8b4513;
		padding:			0px;
		margin:				0px 60px 0px 60px;
		}


#content
		{
		background-color:		#ccffff;
		padding-top:		20px;
		padding-bottom:		10px;
		margin:			15px 0px 15px 30px;
		width:			65%;
		text-align:		justify;
		}



#footer		{
		background-color:	#ffe400;
		color:			black;
		font-size:		1em;
		text-align:		center;
		padding:		10px 0px 5px 0px;
		clear:			both;
		}


#news		{
		padding-top:		20px;
		text-align:		center;
		clear:			both;
		}

#news img	{
		vertical-align:		middle;
		}

#tips		{
		margin:			5px 25px 5px  2px;
		}




#portillo h2	{
		text-align:		center;
		}

#portillo p	{
		text-align:			justify;					line-height:			110%;	
		font-size:			1em;
		line-height:			120%;
		}
  

a:link	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}

a:visited	{
		color:		#F9C60F;
		text-decoration:	none;
		font-weight:	bold;
		}

a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		background:		blue;  
		}


table.Table_00	{
		margin-left:	auto;
		margin-right:	auto;
		}


table.Table_00 td {
		padding:	0 55px 0px 55px;
		color:		#c91f16;
		}



#Table_01	{
		border:		1px;
		margin:		0 auto 20px auto;
		}


#Table_01 a:hover {
		background:	none;
		}


td.socialmedia	 {
		text-align:	center;
		font-size:	medium;
		 color:		black;
				}

td.season	{
		vertical-align:	bottom;
		}

p#pjimg		{
		text-align:	center;
		}


ul.resources 	{
		width:		765px;
		padding-left:	100px;
		padding-bottom:	25px;
		}



#sidebar ul	{	
		list-style-type:	none;
		margin:			2px 2px 2px 0px;
		padding:		0px;
		font:			bold 12px Verdana,sans-serif;
		width:			295px;
	    	}



li.button	{
		display:		block;
		color:			#eDe400;
		background-color:	#000066;
		font-size:		1em;
		padding:		0px;
		margin:			3px 0px 3px 0px;
		border:			1px solid #ccffff;
		}

#sidebar ul a:link, ul a:visited, ul a:hover, ul a:active

		{
		display:		block;
		margin:			5px;
		padding:		2px 2px 10px 2px;
		text-decoration:	none;
		width:			275px;
		}


#sidebar  a:link	{
		color:			#ede400;
		text-decoration:	none;
		font-size:		1em;
		}


#sidebar  a:visited	{
		color:		#ede400;
		text-decoration:	none;
		font-size:		1em;
		}


#sidebar  a:hover	{
		color:		white;
		text-decoration:	none;
		font-size:		1em;
		}

#news a:link	{
		color:		blue;
		text-decoration:	none;
		font-size:		1em;
		}


#news a:visited	{
		color:			#0000cc;
		text-decoration:	none;
		font-size:		1em;
		}


#news a:hover	{
		color:			white;
		text-decoration:	none;
		font-size:		1em;
		}




#footer a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}


#footer a:visited	{
		color:		#0000cc;
		text-decoration:	none;
		font-weight:	bold;
		}


#footer a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		}
#portillo a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	bold;
		font-size:		110%;
		}

#portillo a:visited	{
		color:		#0000cc;
		text-decoration:	none;
		font-weight:	bold;
		}

#portillo a:hover	{
		color:		white;
		text-decoration:	none;
		font-weight:	bold;
		}

p#copyright	{
		font-size:	.8em;
		}

p#centerphoto	{
		text-align:	center;
		}

p#centerphoto img {
		padding:		1px;
		border:		1px solid #021a40;
		}




#content a:link	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#content a:visited	{
		color:		red;
		text-decoration:	none;
		font-weight:	normal;
		font-size:		100%;
		}

#content a:hover	{
		color:		blue;
		text-decoration:	none;
		font-weight:	normal;
		background:	#ccffff;
		}